@import url(https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,400;0,500;0,600;1,700&family=Jost:wght@400;500;600;700&display=swap);
*,
a.grid_item .info {
  box-sizing: border-box;
}
.about-pera-graph,
.blog-author,
.head-section,
.head-section .head-section-content,
.search-result-page .st-rental-result .item-service-wrapper {
  display: flex;
}
a,
p {
  color: #303141;
}
.about-area-incredible,
.cta-section,
.footer-top,
.footer-widget,
.footer-widget ol,
.footer-widget ul,
.head-img-text,
.head-section,
.label-hotel img,
.main-footer,
.news-box,
.pc .p,
.pera-left,
.portfolio-item,
.thumb,
.thumb-img,
.top-nav li a,
.tour-details__plan-single,
.tourplan,
.wild-fix {
  position: relative;
}
*,
ul {
  padding: 0;
}
* {
  margin: 0;
}
body {
  line-height: 1.7;
  color: #516171;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600 !important;
  color: #303141;
  font-family: roboto, sans-serif;
}
a {
  text-decoration: none !important;
  transition: 0.4s;
  font-weight: 500;
}
.list-unstyled li {
  font-size: 15px;
  padding-bottom: 10px;
}
.list-unstyled li a {
  color: #fff;
}
.table-bordered tr th {
  color: #ffffff;
  background-color: #8c4505;
}
.dropdown-menu li a {
  color: #fff;
  font-size: 15px;
  padding-bottom: 8px;
  border-bottom: 1px solid #ffc106;
}
p {
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  background: #2c3549 !important;
}
.form-group,
.package-service-wrapper {
  margin-bottom: 15px;
}
.inner-box .intro p {
  color: #585c66;
  font-size: 16px;
  line-height: 25px;
  padding-bottom: 5px;
}
.inner-box .intro a {
  color: #ff6612;
  font-size: 15px;
  line-height: 24px;
  border-bottom: 1px solid #ff6612;
  padding-bottom: 8px;
}
.destination-detail h3 a:hover,
.head-section .head-section-content .head-section-information h1 span,
.inner-banner .breadcrumb ul li.active a,
.inner-box .breadcrumb ul li.active a {
  color: #ff6612;
}
.inner-banner .breadcrumb ul li a,
.inner-box .breadcrumb ul li a {
  color: #585c66;
  font-size: 12px;
  line-height: 20px;
}
.inner-banner .breadcrumb ul li,
.inner-box .breadcrumb ul li {
  float: left;
  margin-right: 3px;
  font-size: 15px;
  line-height: 20px;
}
.nav-link {
  font-size: 17px !important;
  color: #38404f !important;
}
.navbar {
  --bs-navbar-nav-link-padding-x: 1rem !important;
  height: 75px;
  box-shadow: 0 6px 30px rgba(0, 0, 0, 0.08);
}
.star-rating,
.stars,
.top-nav p,
img {
  vertical-align: middle;
}
.navbar-brand img {
  margin-left: -15px;
}
.head-section {
  padding-bottom: 145px;
  justify-content: center;
}
.inner-banner .breadcrumb {
  width: 100%;
  float: left;
  padding-top: 15px;
}
.sanc img,
.thumb1 img {
  width: 100%;
}
.head-img-text p,
body,
p {
  font-family: roboto, sans-serif;
}
.head-img-text p,
.head-section .head-section-content .book-yatra a {
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out;
}
.about-area-incredible h4,
.destination-detail h3,
.destination-detail p,
.destination-hotels a,
.destination-tour a,
.news-right .list li,
.p-color,
.subHeading2 {
  text-transform: capitalize;
}
.cws-button,
.default-form h4,
.footer-top .widget-title h5,
.form-head h3,
form .submit-btn {
  text-transform: uppercase;
}
.head-section .head-section-content .head-section-image img {
  max-width: 537px;
}
.head-section .head-section-content .head-section-information h1 {
  font-family: roboto, sans-serif;
  font-size: 55px;
  font-weight: 700;
  line-height: 85px;
  color: #38404f;
  margin: 0;
  padding: 89px 0 0 101px;
}
.headpra{
        margin-bottom: 30px;
}


.head-section-information .head-heading h2 {
  font-size: 30px;
    font-weight: 700;
    color: #ff6612;
    margin: 0;
    padding: 2px 0 0 103px;
}


.head-section .head-section-content .head-peragraph p {
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
  color: #4f5c77;
  width: 77%;
  padding: 5px 0 28px 101px;
  margin: 0;
}
.head-section .head-section-content .book-yatra a {
  text-decoration: none;
  font-size: 15px;
  font-weight: 700;
  line-height: 45px;
  color: #38404f;
  background: #fff;
  margin-left: 101px;
  border: 1px solid #ff6612;
  border-radius: 600px;
  padding: 10px 23px;
}
.wild-fix .head-wild {
  display: flex;
  position: absolute;
    top: -222px;
    gap: 25px;
    margin: 0 auto;
}
.head-img-text img {
  width: 100%;
  display: block;
}
.head-img-text p {
  position: absolute;
  bottom: 0;
  left: 28px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 0;
  text-align: left;
}
.blog-author,
.centred,
.footer-top .footer-social li a,
.h4-style,
.pc .p,
.theme-btn,
.visit-icon,
a.grid_item .middle {
  text-align: center;
}
.head-img-text {
  margin: auto;
  overflow: hidden;
}
.elementor img,
img {
  height: auto;
  max-width: 100%;
}
.main-footer {
  background: #2f5203;
}
.footer-top {
  padding: 40px 0;
}
.view-more,
.view-more1 {
  padding: 3px 6px;
  margin-top: 10px;
  margin-left: 15px;
  float: left;
  font-size: 13px;
}
.footer-top .pattern-layer {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.footer-top .logo-widget {
  margin-top: 6px;
}
img {
  display: inline-block;
  transition: 0.7s ease-in-out 0.1s;
}
.logo-widget .text {
  position: relative;
  font-size: 15px;
  line-height: 30px;
  color: #f4f0f0;
  margin-bottom: 20px;
}
.footer-top .contact-widget .info li,
.footer-top .footer-social li,
.footer-top .gallery-widget .image-list li {
  width: auto;
}
.copyright p a {
  color: orange;
  padding-left: 20px;
}
.footer-top .footer-social li {
  position: relative;
  display: inline-block;
  float: left;
  margin-right: 10px;
}
.footer-top .footer-social li a {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 45px;
  background: #242321;
  font-size: 19px;
  color: #fff;
}
.footer-top .widget-title h5 {
  font-size: 17px;
  line-height: 26px;
  color: #fff;
}
.footer-widget ol li,
.footer-widget ul li {
  position: relative;
  display: inline-block;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 6px;
  width: 49%;
}
.footer-top .gallery-widget .image-list li .image {
  background: center/cover no-repeat #fd5634;
  position: relative;
  display: block;
  width: 76px;
  height: 76px;
  overflow: hidden;
  border: 2px solid #e1bc78;
}
figure {
  margin: 0;
}
.footer-top .gallery-widget .image-list li .image:before {
  content: "";
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  left: 3px;
  right: 3px;
  top: 3px;
  bottom: 3px;
  transform: scale(0, 0);
  transition: 0.5s;
}
.footer-top .widget-title {
  margin-bottom: 23px;
}
.footer-widget ol li a,
.footer-widget ul li a {
  position: relative;
  display: inline-block;
  color: #f4f0f0;
}
.view-more:hover {
  color: #e86d08;
}
.view-more1:hover {
  color: #dfe312;
}
.view-more {
  color: #000;
  border-radius: 8px;
  border: 1px solid #b8b8b8;
}
.view-more1 {
  color: #fff;
  border-radius: 11px;
  border: 1px solid red;
  background: #fd5634;
}
.footer-bottom {
  padding: 12px 0;
  background: #0e131f;
}
.footer-bottom p {
  font-size: 15px;
  line-height: 26px;
  color: rgba(255, 255, 255, 0.5);
  margin-bottom: 0;
}
.center {
  padding: 30px 0;
  background-color: #e1e1e1;
}
.head-h3 h3,
.head-h4,
.head-h4 h4,
.tour-head h4 {
  font-size: 19px;
  line-height: 26px;
  padding-left: 15px;
}
.head-h3,
.tour-head {
  padding-bottom: 17px;
  position: relative;
  clear: left;
  float: left;
  width: 100%;
}
.head-h3 h3 {
  color: #fff;
  border-left: 3px solid #ff6612;
}
.head-h4 h4,
.tour-head h4 {
  color: #000;
  border-left: 3px solid #ff6612;
}
.destination-hotels a,
.destination-sanc a,
.destination-tour a {
  padding: 9px 33px;
  transition: 0.3s;
  float: right;
  box-sizing: border-box;
  display: inline-block;
  font-size: 14px;
  line-height: 17px;
  overflow: hidden;
}
.destination-tour {
  position: absolute;
  right: 50px;
  top: 32px;
}
.destination-sanc {
  position: absolute;
  right: 50px;
  top: 0;
}
.box-inner {
  position: absolute;
  left: -39px;
  top: 0;
  width: 600px;
}
.inner-box {
  position: relative;
  margin-bottom: 10px;
  width: 100%;
  padding: 20px 0;
}
.inner-box .breadcrumb {
  width: 100%;
  float: left;
}
.destination-sanc a {
  border: 1px solid #fff;
  border-radius: 60px;
  position: relative;
  color: #fff;
}
.destination-hotels a {
  border: 1px solid #8f8f8f;
  border-radius: 60px;
  position: relative;
  color: #ff6612;
  margin-top: -53px;
}
.destination-tour a {
  border: 1px solid #8f8f8f;
  border-radius: 60px;
  position: relative;
  color: red;
}
.destination-hotels a:hover,
.destination-tour a:hover {
  background: #ff6612;
  color: #fff;
  border: 1px solid #ff6612;
}
.destination-detail {
  padding: 15px 0 0;
}
.destination-detail h3 {
  font-size: 17px;
  line-height: 20px;
  padding-bottom: 8px;
}
.destination-detail p {
  font-size: 12px;
  line-height: 14px;
  color: #918f9b;
}
.destination-details h3 a {
  color: #3e3f54;
}
a.grid_item {
  display: block;
  color: #fefefe;
  border: 5px solid #fff;
  position: relative;
  overflow: hidden;
  line-height: 0;
  outline: 0;
}
a.grid_item figure {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
a.grid_item .info {
  position: absolute;
  width: 100%;
  z-index: 9;
  display: block;
  padding: 25px 20px 5px;
  color: #fff;
  left: 0;
  bottom: 0;
  background: 0 0;
  background: -webkit-linear-gradient(top, transparent, #000);
  background: linear-gradient(to bottom, transparent, #000);
}
a.grid_item .info h3 {
  color: #fff;
  margin: 0;
  display: inline-block;
  font-size: 16px;
}
a.grid_item .middle {
  transition: 0.5s;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
a.grid_item .middle .text {
  background-color: #f78408;
  color: #fff;
  font-size: 16px;
  padding: 16px 32px;
  border-radius: 10px;
}
.title span {
  font-size: 11px;
  display: block;
  margin-bottom: 5px;
  color: #ffc107;
  font-weight: 400;
}
.about-package h1,
.about-package h2 {
  margin-bottom: 26px;
  line-height: 28px;
}
.thumb span,
.thumb-img span,
label {
  font-weight: 800;
  text-align: center;
}
.about-incredible-left {
  width: 39.4%;
  line-height: 0;
}
.about-incredible-left img {
  max-width: 100%;
  border-radius: 3px;
  margin-top: -65px;
}
.about-incredible-right {
  width: 60.6%;
  float: left;
  padding: 10px 0 0 15px;
}
.about-area-incredible h4 {
  font-size: 16px;
  line-height: 19px;
  color: #ff6612;
  padding-bottom: 10px;
}
.about-area-incredible .know-more {
  font-size: 14px;
  line-height: 17px;
  text-transform: uppercase;
  padding-bottom: 8px;
  color: #ff6612;
  position: absolute;
  top: 54px;
  right: 112px;
  display: block;
  border-bottom: 1px solid #ff6612;
}
.about-area-incredible .know-more img {
  vertical-align: middle;
  margin-left: 20px;
}
.about-pera-graph {
  margin-left: -15px;
  margin-right: -15px;
}
.pera-left {
  width: 50%;
  padding: 0 15px 50px;
  float: left;
}
.sanc {
  padding: 50px 0;
  background-color: #334b63;
}
.about {
  background: url(../images/sec-tta-bg.jpg);
}
.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgb(255 255 255 / 74%);
  overflow: hidden;
  height: 46px;
  transition: 0.5s;
  margin: auto;
}
.h4-style {
  color: #000 !important;
  padding-top: 12px;
  font-size: 16px !important;
}
.text-overlay {
  color: #000;
  font-size: 15px;
  position: absolute;
  padding: 0 10px;
}
.dropdown-menu .title {
  font-weight: 600 !important;
  color: #ef9a1d;
  font-size: 18px;
}
.h-style,
.news-box:hover .overlay,
.text-overlay {
  height: 100%;
  width: 100%;
}
.visit-icon {
  font-size: 35px;
  margin-bottom: 20px;
  color: red;
}
#contactus,
.blog-author,
.hotel-book,
.tour-book {
  margin-bottom: 10px;
}
.cws-button.alt {
  background: #fd5634;
  color: #fff;
}
.cws-button.small {
  line-height: 20px;
  min-width: 120px;
  padding: 6px 18px;
  font-size: 12px;
}
.cws-button {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-weight: 700;
}
.label-hotel {
  background: #fd5634;
  position: absolute;
  color: #fff;
}
label {
  border-radius: 40px 0 40px 40px;
  font-size: 13px;
  height: 70px;
  left: 23px;
  padding: 15px 4px 0;
  top: 23px;
  width: 70px;
}
.label-hotel {
  border-radius: 4px;
  font-size: 12px;
  font-weight: 700;
  margin-right: 5px;
  padding: 5px;
  top: 14px;
  left: 10px;
}
.label-hotel img {
  display: inline;
  top: -2px;
}
.pc .p {
  top: 7px;
  left: 8px;
  width: 45px;
  color: #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  font-size: 12px;
}
.pc {
  width: 0;
  height: 0;
  border-color: transparent #e74c3c transparent transparent;
  border-style: solid;
  border-width: 0 45px 45px 0;
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 8px;
  cursor: help;
}
.causes-single {
  position: relative;
  padding-bottom: 9px;
}
.style-list .item-service {
  border-radius: 8px;
  overflow: hidden;
  background: #e3e3e3;
}
.item-service .thumb .service-tag.bestseller,
.item-service .thumb-img .service-tag.bestseller,
.search-result-page
  .st-rental-result
  .item-service
  .thumb
  .service-tag.bestseller {
  background: #ed0925;
  border-radius: 0 4px 4px 0;
}
.item-service .thumb .service-tag,
.item-service .thumb-img .service-tag,
.search-result-page .st-rental-result .item-service .thumb .service-tag,
.search-result-page .st-rental-result .item-service .thumb-img .service-tag {
  position: absolute;
  top: 20px;
  left: 0;
  font-size: 13px;
  color: #fff;
  font-weight: 500;
  z-index: 8;
  border-radius: 0 3px 3px 0;
}
.style-list .item-service .item-content .item-content-w {
  height: 100%;
  padding-right: 10px;
}
.style-list .item-service .item-content .service-title {
  margin-top: 11px;
  margin-bottom: 6px;
}
.item-service h4.service-title,
.search-result-page .st-rental-result .item-service h4.service-title {
  font-size: 21px;
  color: #333;
  font-weight: 700;
  line-height: 1.2em;
  font-family: roboto, sans-serif;
}
.item-service h4 {
  font-size: 17px !important;
}
.style-list .item-service .item-content .service-review,
.style-list .package-service .package-content .package-review {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-top: -2px;
}
.style-list .item-service .item-content .service-excerpt {
  font-size: 14px;
  color: #323435;
  text-align: justify;
  float: left;
  line-height: 25px;
}
.package-review li,
.service-review .booking-item-rating-stars li {
  list-style: none;
  float: left;
  margin-right: 5px;
}
li,
ul {
  list-style: none;
}
.style-list
  .item-service
  .item-content
  .service-review
  .booking-item-rating-stars
  li
  i,
.style-list .package-service .package-content .package-review li i {
  color: #ff2b01;
}
ol,
ul {
  padding-left: 0;
}
.item-service-wrapper {
  background-color: #fff;
}
ul {
  list-style-type: none;
  margin: 0;
}
.inner-banner .intro {
  width: 640px;
  float: left;
}
.inner-banner .intro h1 {
  color: #3b404b;
  font-size: 38px;
  line-height: 60px;
  padding-top: 40px;
  text-transform: capitalize;
}
.inner-banner .intro h1 span,
.inner-box .intro h1 span {
  color: #e74c3c;
}
.inner-banner .intro p {
  color: #585c66;
  font-size: 15px;
  line-height: 25px;
  padding-bottom: 25px;
}
.inner-banner .intro a {
  color: #ff6612;
  font-size: 14px;
  line-height: 24px;
  border-bottom: 1px solid #ff6612;
  padding-bottom: 8px;
}
.inner-banner .intro a img {
  left: 10px;
  vertical-align: middle;
  position: relative;
  transition: 0.5s;
}
.style-list .package-service {
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  overflow: hidden;
}
.style-list .package-service .package-content .package-content-w {
  height: 100%;
  padding: 15px;
  border-top: 3px solid #fe8800;
}
.style-list .package-service .package-content .package-title {
  margin-bottom: 8px;
  margin-top: 2px;
}
.package-service h4.package-title,
.search-result-page .st-rental-result .package-service h4.package-title {
  font-size: 18px;
  color: #333;
  font-weight: 700;
  line-height: 1.2em;
  font-family: roboto, sans-serif;
}
.style-list .package-service .package-content .package-excerpt {
  font-size: 15px;
  color: #323435;
  text-align: justify;
  float: left;
  padding-top: 5px;
}
.about-package {
  padding: 50px 0;
}
.hotel-book,
.tour-book,
.tour-book-btn {
  padding: 2px 8px;
  float: right;
  color: #fff;
  font-size: 15px;
}
.tour-book:hover {
  color: #050505;
}
.tour-more:hover {
  color: #070707;
}
.hotel-book:hover {
  color: orange;
}
.tour-book {
  background-color: #ff5722;
  margin-top: -8px;
}
.tour-book-btn {
  background-color: #ff5722;
  margin-top: -15px;
  border: none;
}
.hotel-book {
  margin-top: -34px;
  margin-left: 15px;
  background: #4682b4;
}
.thumb span,
.thumb-img span {
  background: #c30;
  color: #fff;
  font-size: 13px;
  height: 28px;
  left: 12px;
  line-height: 30px;
  padding: 0 10px 10px;
  position: absolute;
  top: 13px;
  clip-path: polygon(0 0, 0 100%, 100% 100%, 95% 50%, 100% 0);
}
.about-blogs .blog-head,
.about-blogs h2,
.about-blogs h3,
.about-package h1,
.about-package h2 {
  border-left: 3px solid #ff6612;
  padding-left: 15px;
}
.package-excerpt span {
  font-size: 16px;
  font-weight: 600;
  color: red;
}
.about-package h1 {
  font-size: 25px;
}
.about-package h2 {
  font-size: 22px;
}
.about-blogs .zone-list,
.national {
  margin-top: 20px;
  text-align: justify;
}
.blog-author li {
  font-size: 16px;
  font-weight: 800;
  margin-right: 30px;
  color: #000;
}
.blog-author li i {
  font-size: 20px;
  color: red;
  vertical-align: text-top;
}
.about-blogs {
  padding: 30px 0;
}
.about-blogs h2 {
  font-size: 20px;
  margin-bottom: 18px;
  line-height: 28px;
  color: #000;
}
.about-blogs .blog-head,
.about-blogs h3 {
  font-size: 17px;
}
.about-blogs p a {
  color: red;
  font-size: 17px;
}
.about-blogs .zone-list {
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 17px;
  border: 1px solid #c7c7c7;
  position: relative;
  background: #ede7e7;
}
#contactus,
.news-right .list {
  padding: 10px !important;
}
.about-blogs .zone-list li {
  font-size: 15px;
  line-height: 26px;
  color: #303141;
  padding: 7px;
}
.about-blogs .zone-list li i {
  color: red;
  font-size: 22px;
  vertical-align: sub;
  padding-right: 10px;
}
.about-box {
  padding-top: 15px;
  padding-bottom: 50px;
}
.national {
  border-left: 3px solid #ffc107;
  padding-left: 20px;
  font: italic 20px/30px Georgia, "Times New Roman", Times, serif;
  color: #333;
}
.heading-section h1,
h2 {
  font-size: 19px;
  padding: 12px 0;
  margin-top: 10px;
}
.heading-section h3 {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.heading-section p {
  color: #585c66;
  font-size: 15px;
  line-height: 27px;
  padding-bottom: 5px;
}
.tour-details__plan-count {
  color: #fff;
  position: absolute;
  top: -7px;
  left: -38px;
}
.tour-details__plan-content {
  border-left: 1px solid #ff5722;
  margin-left: 12.5px;
  padding-left: 85px;
  margin-top: 25px;
}
.form-group,
.well {
  margin-top: 15px;
}
.tour-details__plan-content h3 {
  font-size: 18px;
  margin-top: 38px;
}
.tour-details__plan-count img {
  border-radius: 50%;
}
.portfolio-item .portfolio-title {
  position: absolute;
  z-index: 1;
  top: 73%;
  left: 0;
  width: 100%;
  font-size: 17px;
  text-align: center;
  margin-top: 0;
  color: #fff;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
  background: #ff00008f;
}
.ranthambore-wildlife {
  height: 517px;
  background-color: #000;
  padding-top: 15px;
}
.about-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/about-banner.jpg);
}
.privacy-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/privacy-banner.jpg);
}
.online-ranthambore-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/online-ranthambore-banner.jpg);
}
.online-corbett-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/online-corbett-banner.jpg);
}
.online-kanha-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/online-kanha-banner.jpg);
}
.online-gir-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/online-gir-banner.jpg);
}
.online-kaziranga-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/online-kaziranga-banner.jpg);
}
.term-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/term-condition.jpg);
}
.refund-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/refund-banner.jpg);
}
.online-wildlife-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/online-wildlife-banner.jpg);
}
.mp-pench-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/mp-pench-banner.jpg);
}
.escape-blog-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/escape-blog-banner.jpg);
}
.gir-travel-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/gir-travel-banner.jpg);
}
.ctr-safar-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/ctr-safar-banner.jpg);
}
.goers-blog-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/goers-blog-banner.jpg);
}
.Picturesque-blog-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/Picturesque-blog-banner.jpg);
}
.biodiversity-banner {
  background-image: url(../images/biodiversity-banner.jpg);
}
.sikkim-blog-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/sikkim-blog-banner.jpg);
}
.sundarbans-park-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/sundarbans-park-banner.jpg);
}
.news-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/news-banner.jpg);
}
.sariska-park-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/sariska-park-banner.jpg);
}
.contact-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/contact-banner.jpg);
}
.new-year-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/new-year-banner.jpg);
}
.photography-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/bandhavgarh-blog-banner.jpg);
}
.pure-tadoba-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/pure-tadoba-banner.jpg);
}
.ranthambore-park-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/ranthambore-park-banner.jpg);
}
.evergreen-gir-banner {
  background-image: url(../images/evergreen-gir-banner.jpg);
}
.corbett-park-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/corbett-park-banner.jpg);
}
.bandhavgarh-park-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/bandhavgarh-park-banner.jpg);
}
.pench-park-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/pench-park-banner.jpg);
}
.tour-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/tour-banner.jpg);
}
.gir-park-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/gir-park-banner.jpg);
}
.days-corbett-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/2-days-corbett-banner.jpg);
}
.mp-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/mp-banner.jpg);
}
.corbett-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/corbett-banner.jpg);
}
.kaziranga-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/kaziranga-hotel-banner.jpg);
}
.ranthambore-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/ranthambore-hotel-banner.jpg);
}
.kaziranga-park-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/kaziranga-park-banner.jpg);
}
.kanha-park-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/kanha-park-banner.jpg);
}
.birdwatching-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/birdwatching-banner.jpg);
}
.gir-banner,
.sundarbans-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/gir-hotel-banner.jpg);
}
.kanha-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/kanha-hotel-banner.jpg);
}
.breadcrumbs h1 {
  position: relative;
  font-size: 23px;
  line-height: 1.5em;
  color: #fff;
  padding-left: 20px;
  border-left: 2px solid #fb6d16;
  text-align: left;
  margin-top: 30px;
}
.breadcrumbs .bread-crumb {
  position: relative;
  margin-top: 30px;
  text-align: right;
  margin-right: 30px;
}
.breadcrumbs .bread-crumb li:before {
  content: "/";
  position: absolute;
  right: -20px;
  top: 0;
  width: 15px;
  color: #fff;
  text-align: center;
  line-height: 30px;
}
.breadcrumbs .bread-crumb li a {
  color: #fff !important;
  transition: 0.3s;
}
.breadcrumbs .bread-crumb li .icon {
  position: relative;
  font-size: 14px;
  color: #ff5722;
  top: -1px;
  margin-right: 6px;
  line-height: 1em;
}
.breadcrumbs .bread-crumb li {
  position: relative;
  display: inline-block;
  line-height: 30px;
  margin-left: 25px;
  color: #ff5722;
  font-size: 16px;
  font-weight: 400;
}
.breadcrumbs {
  position: relative;
  color: #fff;
  padding-top: 145px;
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.list li i,
.tym i,
strong {
  font-size: 16px;
}
.cta-section {
  position: relative;
  background: #8d6f17;
}
.sidebar-sticky .fixed {
  position: sticky;
  top: 40px;
}
.default-form {
  box-shadow: 0 6px 30px rgb(12 12 12 / 23%);
  border-radius: 8px;
  padding: 17px;
}
.default-form h4 {
  font-size: 23px;
  font-weight: 700;
  padding-bottom: 10px !important;
  border-bottom: 1px solid #fff !important;
  color: red;
  border-left: 4px solid #ff5e00;
  padding: 0 0 0 23px;
}
.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.news-right {
  margin-bottom: -9% !important;
  padding: 9% 0 7% !important;
}
.list li i,
.tym i,
strong {
  color: tomato;
}
.news-right .list li a {
  color: #17171b !important;
  padding-left: 6px;
  font-size: 14px;
}
.btn-enquiry {
  color: #fff;
  padding: 6px 30px;
  background: #ff5722;
  border: none;
  cursor: pointer;
}
.news-right .box {
  background: #fff;
  overflow: hidden;
  border-radius: 10px;
}
.news-right h4 {
  font-size: 16px;
  color: #ff5722;
  margin: 0 0 0.3em;
  padding: 0 0 0 10px;
  position: relative;
}
.news-right .list li {
  color: #403c3c;
  line-height: 42px;
  display: block;
  border-bottom: 1px dotted #41464b;
  position: relative;
}
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 8px;
  width: 100%;
  border: none;
  text-align: right;
  outline: 0;
  font-size: 15px;
  transition: 0.7s;
}
.cws-button,
.nir-btn,
.nir-btn-black {
  display: inline-block;
  background: #ff5722;
}
#more {
  display: none;
}
.contact-main {
  padding: 2% 0;
}
.jeep-safari-right h1 {
  font-weight: 800;
  font-size: 36px;
  line-height: 70px;
  text-transform: none;
  color: #22492c;
  margin-bottom: 25px;
}
#contactus {
  border: 2px solid #c4c5c4 !important;
  border-radius: 4px;
  background: #fff2cd;
}
.jeep-safari-right h2 {
  font-weight: 700;
  font-size: 24px;
  line-height: 33px;
  text-transform: capitalize;
  color: #22492c;
}
.jeep-safari-right p {
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  color: #4b4b4b;
  text-transform: none;
}
.formcontorl {
  border: 1px solid #d7cece;
  padding: 21px;
  border-radius: 4px;
}
.nir-btn,
.nir-btn-black {
  position: relative;
  z-index: 1;
  font-size: 14px;
  text-align: center;
  padding: 8px 22px;
  text-transform: capitalize;
  transition: 0.5s ease-in-out;
  color: #fff;
  border-radius: 10px;
  border: none;
  box-shadow: 0 0 0 4px rgb(255 255 255 / 10%);
  overflow: hidden;
}
textarea {
  width: 100%;
  border: 1px solid #ced4da;
}
.safari-proce {
  border-left: 3px solid #ff6612;
  padding-left: 15px;
  font-size: 18px;
}
.well {
  min-height: 20px;
}
.list-group {
  padding-left: 0;
  margin-bottom: 20px;
}
.linebotttom {
  border-bottom: 2px dotted #ff5722;
  margin-bottom: 10px;
  width: 20%;
}
.mb-20 {
  margin-bottom: 20px;
}
.cws-button:hover {
  background: #ffc107;
  color: #fff;
}
.cws-button {
  text-align: center;
  font-size: 12px;
  line-height: 20px;
  min-width: 130px;
  padding: 7px 14px;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  border: none;
}
.img-circle {
  border-radius: 50%;
  height: 135px;
  width: 135px;
  margin-bottom: 10px;
}
.list-group-item {
  display: flex;
  background: #faf7ed;
  border: 1px solid #ffb0b0;
  padding: 10px;
}
.list-group-item-heading {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 17px;
}
.onlone-para {
  background: #e7e2db;
  padding: 10px;
  border-radius: 10px;
}
.online-wildlife-corbett {
  height: 516px;
  background: #000;
  padding-top: 15px;
}
.online-wildlife {
  height: 460px;
  background: #000;
  padding-top: 15px;
}
.safari-header-content .box1 {
  background: rgb(255 255 255 / 20%);
  border-radius: 10px;
  margin-bottom: 10px;
  width: 100%;
  padding: 10px;
}
.safari-header-content h3 {
  color: #3e3a3a;
  margin-top: 6px;
  margin-bottom: 19px;
  font-size: 18px;
  font-weight: 600;
  background: #ffc107;
  font-family: roboto, sans-serif;
  text-align: center;
  border-radius: 4px;
}
.safari-header-img {
  margin-bottom: 20px;
  width: 100%;
  border-radius: 30px 30px 0;
  margin-top: 10px;
}
td,
th {
  padding: 6px !important;
  border: 1px solid #c3bfbf;
  color: #151414;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  margin: 0 0 25px;
}
.table-bordered tr td strong {
  color: #fff;
  font-size: 12px;
}

.panel-default {
  border-color: #ddd !important;
}
.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.panel-default > .panel-heading {
  color: #333;
  background-color: #ede7e7;
  border-color: #ddd;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.panel-body {
  padding: 15px;
}
.checkbox-inline,
.radio-inline {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 0;
  font-weight: 400;
  vertical-align: middle;
  cursor: pointer;
}
.btn-enq {
  background: #ff9800;
  color: #fff;
  width: 50%;
  margin: auto 25%;
  border: none;
  font-size: 18px;
  padding: 6px;
}
.experience-box {
  padding: 0 10px;
  width: 20%;
  float: left;
}
.visually-hidden {
  visibility: hidden;
}
table {
  border-collapse: collapse;
  width: 100%;
}
.blog-item .top img {
    width: 100%;
    border-radius: 30px 30px 0;
    -webkit-transition: .5s;
    transition: .5s;
}
.blog-item .bottom {
    padding: 17px 0px 10px;
}
.bottom h5 {
    font-size: 16px;
        color: #000;
}
.blog-item .bottom p {
    margin-left: 2px;
    margin-top: 7px;
    margin-right: 15px;
    position: relative;
   color: #1b1b1e;
    font-size: 15px;
}
.btn_1 {
    color: #ff5722;
    font-size: 16px;
}
.blog-item .top img {
    width: 100%;
    border-radius: 30px 30px 0;
    -webkit-transition: .5s;
    transition: .5s;